/*     77975 : 이미지      */
.img__77975__ {max-width:100%}
.img__77975__ * {box-sizing:border-box}
.img__77975__ a {display:block;vertical-align:top}
.img__77975__ img {width:500px;vertical-align:top}

/*     77157 : 이미지 리스트 (타일형)      */
.img_tile__77157__:after {content:''; display:block; clear:both;}
.img_tile__77157__ * {box-sizing:border-box;}
.img_tile__77157__ .item {float:left; position:relative; width:100%;}
.img_tile__77157__ .item a {display:block; text-decoration:none;}
.img_tile__77157__ figure {display:block; margin:0; padding:0;}
.img_tile__77157__ figure img {width:100%; max-width:100%; vertical-align:bottom;}
.img_tile__77157__ .text_box {display:none;}
.img_tile__77157__ .text_box p {margin:0; padding:0;}
.img_tile__77157__ .subject {font-weight:bold; color:#000000;}
.img_tile__77157__ .content {color:#444;}

.text_sml__77157__ .subject {font-size:14px; line-height:1.6em;}
.text_sml__77157__ .content {font-size:13px; line-height:1.6em;}
.text_med__77157__ .subject {font-size:16px; line-height:1.4em;}
.text_med__77157__ .content {font-size:14px; line-height:1.6em;}
.text_big__77157__ .subject {font-size:18px; line-height:1.4em;}
.text_big__77157__ .content {font-size:15px; line-height:1.6em;}

@media all and (min-width:768px) and (max-width:1023px){
	.img_tile__77157__ {max-width:600px; margin:0 auto;}
}

/*     77158 : 이미지      */
.img__77158__ * {box-sizing:border-box;}
.img__77158__ a {display:block; text-decoration:none;}
.img__77158__ img {width:100%; max-width:100%; vertical-align:top;}

@media all and (min-width:768px) and (max-width:1023px){
	.img__77158__ {max-width:600px; margin:0 auto;}
}

@media all and (min-width:1024px){
	.img__77158__ img {width:auto;}
}

/*     77163 : 이미지 (비율형)      */
.img_ratio__77163__ {max-width:100%;vertical-align:top}
.img_ratio__77163__ * {box-sizing:border-box}
.img_ratio__77163__ a {display:block;vertical-align:top}
.img_ratio__77163__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__77163__ img {width:auto}
}

/*     77164 : 이미지 (비율형)      */
.img_ratio__77164__ {max-width:100%;vertical-align:top}
.img_ratio__77164__ * {box-sizing:border-box}
.img_ratio__77164__ a {display:block;vertical-align:top}
.img_ratio__77164__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__77164__ img {width:auto}
}

/*     96588 : 이미지 (비율형)      */
.img_ratio__96588__ {max-width:100%;vertical-align:top}
.img_ratio__96588__ * {box-sizing:border-box}
.img_ratio__96588__ a {display:block;vertical-align:top}
.img_ratio__96588__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__96588__ img {width:auto}
}

/*     718395 : 지도 (주소 직접 입력)      */
.map__718395__ iframe {line-height:1.4em;width:100%;height:290px;overflow:hidden;}
.map__718395__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__718395__ .build_preview__718395__ {display:table;width:100%}
.map__718395__ .build_preview__718395__ .inner__718395__ {display:table-cell;height:290px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__718395__ .build_preview__718395__ .inner__718395__ .subject__718395__ {display:block;font-size:16px;font-weight:bold}
.map__718395__ .build_preview__718395__ .inner__718395__ .exp_text__718395__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__718395__ iframe {height:290px  !important}
	.map__718395__ .build_preview__718395__ .inner__718395__ {height:290px}
}

